@Tag3
Feature: Employee Allocation

Scenario: To assign Employye for a project

Given Dashboard page is displayed
When Employee assign request
Then Approver page verify
And Click Button
And Approve
And Reject